Source

ocamlspot / opam / ocamlspot.4.00.0.2.0.1 / descr

Diff from to

opam/ocamlspot.4.00.0.2.0.1/descr

 OCamlSpotter 2.x uses \*.cmt and \*.cmti files created by OCaml compiler 4.00.0 or newer with -bin-annot option.
 
 Unlike OCamlSpotter 1.x, OCamlSpotter 2.x is a standalone application. You NO LONGER need compiler patching. Just make, make install, and configure ocamlspot.el.
+
+In OPAM, ocamlspot.el and ocamlspot.vim is %{lib%}/ocamlspot .